Subject: [MMUSIC] The RFC Style Guide (RFC 7322)

From: Ari Keränen <[email-masked]>
Date: Fri, 10 Oct 2014 13:17:33 +0300

Hi all,

Please note that a new RFC style guide, RFC 7322, has been published 
(see below and https://tools.ietf.org/html/rfc7322).

Draft authors, in order to process your documents smoothly through the 
system, please make sure that all your drafts follow the updated guidelines.

Thanks,
Ari & Flemming

---

Subject: The RFC Style Guide (RFC 7322)
Date: Fri, 26 Sep 2014 11:56:13 -0700
From: RFC Editor <[email-masked]>

> Greetings,
>
> RFC 7322, "RFC Style Guide", has been published.  This document
> obsoletes RFC 2223 and other style information previously provided.
> Please review the complete set of style guidelines impacting the RFC
> series that is available here:
>
>    http://www.rfc-editor.org/styleguide.html
>
> With the publication of the new RFC Style Guide, the RFC Editor will
> be enforcing the guidance set forth in RFC 7322.  This applies to
> documents currently in process, including those in AUTH48.  The
> documents will be updated and authors will be notified of that the
> updates are ready for review.  Please be sure to review the udpates
> carefully.
>
> Thank you,
> RFC Editor Team
>
>